gluegen.build.version=2.1.5-rc-20140216
gluegen.build.number=774
gluegen.build.id=2014-02-16_19-07-29
gluegen.build.branch=origin/master
gluegen.build.commit=86bdae8ce26d291c0096ed500581239dd2a87125
jogl.build.version=2.1.5-rc-20140216
jogl.build.number=1226
jogl.build.id=2014-02-16_19-16-08
jogl.build.branch=origin/master
jogl.build.commit=e685f79ec7071e266a1bd3d3ce3e742397b5372e
